登录  免费注册
当前位置:首页 > 漏洞详细信息

Schneider Electric VAMPSET本地内存破坏漏洞

 关注(0)  
CNVD-ID CNVD-2017-05641
公开日期 2017-04-21
危害级别 中 (AV:L/AC:M/Au:N/C:P/I:P/A:P)
影响产品 Schneider Electric VAMPSET 2.2.145
Schneider Electric VAMPSET 2.2.136
BUGTRAQ ID 97124
漏洞描述 Schneider Electric VAMPSET是法国施耐德电气(Schneider Electric)公司的一套部署在能源行业中的用于配置和维护多个继电器和电弧监控器的软件。

Schneider Electric VAMPSET存在本地内存破坏漏洞。 攻击者可以利用此漏洞在运行受影响的应用程序的用户的上下文中执行任意代码。导致拒绝服务条件。
漏洞类型 通用型漏洞
参考链接 http://www.securityfocus.com/bid/97124/info
漏洞解决方案 用户可参考如下厂商提供的安全补丁以修复该漏洞:
https://www.schneider.com/
厂商补丁 Schneider Electric VAMPSET本地内存破坏漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2017-03-28
收录时间 2017-04-29
更新时间 2017-04-29
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论